Bug 176604 - The download progress bar goes outside the marked limit
The download progress bar goes outside the marked limit
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-27 07:30 EST by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.5-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-27 19:16:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2005-12-27 07:30:59 EST
Description of problem:
When downloading a file (in this case, clicking on a PDF for display) the
download window opens, and shows a space for the progress bar. A slug moves in
it (filesize not reported from remote site?), but it goes to the border of the
download window, it dosn't stay in the marked area.

Version-Release number of selected component (if applicable):
firefox-1.5-3

How reproducible:
Haven't chcked

Steps to Reproduce:
1. Download a file
2.
3.
  
Actual results:
Progress bar slug goes over marked area

Expected results:
Move in marked area only

Additional info:
Comment 1 Horst H. von Brand 2006-01-27 19:16:35 EST
This is fixed in the latest version.

Note You need to log in before you can comment on or make changes to this bug.